## univention-radius 7.0.1-1A~5.0.0.202103301932

=== debian/changelog ===
univention-radius (7.0.1-1A~5.0.0.202103301932) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Mar 2021 19:32:49 +0200

univention-radius (7.0.1-1) unstable; urgency=medium

  * Bug #52286: Migrate univention-radius to Python 3

 -- Florian Best <best@univention.de>  Tue, 30 Mar 2021 16:27:17 +0200

univention-radius (7.0.0-3) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:39:25 +0100

univention-radius (7.0.0-2) unstable; urgency=medium

  * Bug #51506: remove python-support

 -- Florian Best <best@univention.de>  Tue, 16 Jun 2020 18:50:40 +0200

univention-radius (7.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:30 +0200

univention-radius (6.0.2-25) unstable; urgency=medium

  * Bug #50887: Permissions in radius postinst file

 -- Christian Castens <castens@univention.de>  Thu, 04 Jun 2020 14:56:07 +0200

univention-radius (6.0.2-23) unstable; urgency=medium

  * Bug #50887: explicitly set permissions for ssl dir

 -- Christian Castens <castens@univention.de>  Wed, 03 Jun 2020 12:48:34 +0200

univention-radius (6.0.2-22) unstable; urgency=medium

  * Bug #51130: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 13:10:24 +0200

univention-radius (6.0.2-21) unstable; urgency=medium

  * Bug #50545: Fix file permissions in new log files

 -- Julia Bremer <bremer@univention.de>  Tue, 17 Mar 2020 16:35:51 +0100

univention-radius (6.0.2-20) unstable; urgency=medium

  * Bug #48709: Fix typos in UCR variables

 -- Julia Bremer <bremer@univention.de>  Mon, 16 Mar 2020 15:02:58 +0100

univention-radius (6.0.2-19) bionic; urgency=medium

  * Bug #48709: Documented further UCR variables for radius

 -- Max Christian Pohle <mpohle@univention.de>  Mon, 24 Feb 2020 16:19:54 +0100

univention-radius (6.0.2-18) bionic; urgency=medium

  * Bug #50545: added logrotate functionality for radius_ntlm_auth.log

 -- Max Christian Pohle <mpohle@univention.de>  Wed, 12 Feb 2020 13:26:36 +0100

univention-radius (6.0.2-17) unstable; urgency=medium

  * Bug #49175: fix python 3 dependencies

 -- Florian Best <best@univention.de>  Tue, 10 Dec 2019 12:01:49 +0100

univention-radius (6.0.2-16) unstable; urgency=medium

  * Bug #49175: fix ftbfs: add missing build dependency

 -- Florian Best <best@univention.de>  Tue, 03 Dec 2019 16:18:51 +0100

univention-radius (6.0.2-15) unstable; urgency=medium

  * Bug #49175: migrate univention-radius to dh_python

 -- Florian Best <best@univention.de>  Tue, 12 Nov 2019 08:42:39 +0100

univention-radius (6.0.2-14) unstable; urgency=medium

  * Bug #50006: Add python module dirs for ucs@school

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 20 Aug 2019 12:09:27 +0200

univention-radius (6.0.2-12) unstable; urgency=medium

  * Bug #50006: Move python-univention-radius.links
    into univention-radius.links

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 19 Aug 2019 17:33:13 +0200

univention-radius (6.0.2-11) unstable; urgency=medium

  * Bug #50006: Switch to dh_python
  * Bug #49858: respect UCR port configuration also for IPv6
  * Bug #49499: Improve warning for missing sambaNTpassword
  * Bug #48886: add name to listener module

 -- Jürn Brodersen <brodersen@univention.de>  Fri, 16 Aug 2019 12:32:03 +0200

univention-radius (6.0.2-10) unstable; urgency=medium

  * Bug #50006: Improve performance in large environments

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 13 Aug 2019 17:39:21 +0200

univention-radius (6.0.2-9) unstable; urgency=medium

  * Bug #46018: improve log messages

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 27 Feb 2019 10:52:48 +0100

univention-radius (6.0.2-8) unstable; urgency=low

  * Bug #46018: rename UCR variable univention-radius-ntlm-auth/debug to
    freeradius/auth/helper/ntlm/debug

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 27 Feb 2019 01:34:22 +0100

univention-radius (6.0.2-7) unstable; urgency=medium

  * Bug #46018: fix typos; better loglevel conversion

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 26 Feb 2019 17:31:13 +0100

univention-radius (6.0.2-6) unstable; urgency=medium

  * Bug #25935: fix typo

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 25 Feb 2019 10:56:02 +0100

univention-radius (6.0.2-5) unstable; urgency=medium

  * Bug #46018: fix loglevel in univention-radius-check-access

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 19 Feb 2019 17:37:40 +0100

univention-radius (6.0.2-4) unstable; urgency=medium

  * Bug #25935: remove build artefact

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 19 Feb 2019 17:03:45 +0100

univention-radius (6.0.2-3) unstable; urgency=low

  * Bug #25935: use machine connection agains ldap/server/name
  * Bug #25935: fix OID collision

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 19 Feb 2019 15:57:04 +0100

univention-radius (6.0.2-2) unstable; urgency=medium

  * Bug #46018: Improve logging and import ucs@school access check if available.
  * Bug #48460: Use passlib for des encryption

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 14 Jan 2019 14:16:41 +0100

univention-radius (6.0.2-1) unstable; urgency=low

  * Bug #25935: add RADIUS options for shared secret and virtual server to
    all computer objects

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 20 Dec 2018 23:55:43 +0100

univention-radius (6.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:37:31 +0100

univention-radius (6.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:45 +0100

univention-radius (5.0.1-3) unstable; urgency=medium


