=== debian/control ===
Source: univention-radius
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python-debian,
 python3-all,
 python3-debian,
 univention-config-dev (>= 15.0.3),

Package: univention-radius
Architecture: any
Depends:
 freeradius,
 freeradius-ldap,
 freeradius-utils,
 python3-univention-radius,
 shell-univention-lib (>= 2.0.17-1),
 univention-config,
 univention-directory-listener (>= 13.0.0-2),
 univention-join (>= 5.0.20-1),
 univention-ssl,
 ${misc:Depends},
Description: freeradius 802.1X integration package for Univention Corporate Server
 Sets up a freeradius RADIUS server to support 802.1X authenticators

Package: python-univention-radius
Architecture: any
Depends:
 python-ldap,
 python-passlib,
 python-univention (>= 12.0.0-5),
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description:
 Python library for the univention radius integration.

Package: python3-univention-radius
Architecture: any
Depends:
 python3-ldap,
 python3-passlib,
 python3-univention,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description:
 Python 3 library for the univention radius integration.
