## univention-radius 7.0.1-2A~5.0.0.202108301220

=== debian/changelog ===
univention-radius (7.0.1-2A~5.0.0.202108301220) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 30 Aug 2021 12:20:41 +0200

univention-radius (7.0.1-2) unstable; urgency=medium

  * Bug #53712: activate default config (sites-enabled)

 -- Felix Botner <botner@univention.de>  Mon, 30 Aug 2021 12:17:34 +0200
