=== debian/rules ===
#!/usr/bin/make -f
#
# Univention RADIUS 802.1X
#  rules file for the debian package
#
# Copyright (C) 2011-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of the software contained in this package
# as well as the source package itself are made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this package provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use the software under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

export PYBUILD_NAME=univention-radius

override_dh_fixperms:
	dh_fixperms
	chmod u+s debian/univention-radius/usr/bin/univention-radius-ntlm-auth-suidwrapper

override_dh_auto_clean:
	make clean
	dh_auto_clean
	rm -f debian/univention-radius.conffiles

override_dh_auto_build:
	# Build suid wrapper
	make build
	dh_auto_build

%:
	dh $@ --with python2,python3,ucr --buildsystem=pybuild
