## univention-radius 7.0.1-3A~5.0.0.202110220951

=== debian/changelog ===
univention-radius (7.0.1-3A~5.0.0.202110220951) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Oct 2021 09:51:42 +0200

univention-radius (7.0.1-3) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:22:03 +0200
