=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  freeradius-ldap,
  freeradius-utils,
  python3-univention-radius,
- shell-univention-lib (>= 2.0.17-1),
+ shell-univention-lib (>= 9.0.11-9),
  univention-config,
  univention-directory-listener (>= 13.0.0-2),
  univention-join (>= 5.0.20-1),
