## univention-radius 7.0.1-4A~5.0.0.202201251556

=== debian/changelog ===
univention-radius (7.0.1-4A~5.0.0.202201251556) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 25 Jan 2022 15:56:16 +0100

univention-radius (7.0.1-4) unstable; urgency=low

  * Bug #54341: Fix networkAccessGroups in join script on update

 -- Philipp Hahn <hahn@univention.de>  Thu, 20 Jan 2022 07:55:12 +0100
