=== debian/rules ===
--- 
+++ 
@@ -32,19 +32,18 @@
 # <https://www.gnu.org/licenses/>.
 
 export PYBUILD_NAME=univention-radius
+export PYBUILD_AFTER_INSTALL=$(RM) '{destdir}/{install_dir}/univention/__init__.py'
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod u+s debian/univention-radius/usr/bin/univention-radius-ntlm-auth-suidwrapper
 
 override_dh_auto_clean:
-	make clean
+	$(MAKE) clean
 	dh_auto_clean
-	rm -f debian/univention-radius.conffiles
 
 override_dh_auto_build:
-	# Build suid wrapper
-	make build
+	$(MAKE) build
 	dh_auto_build
 
 %:
