=== debian/changelog ===
univention-radius (7.0.1-6A~5.0.0.202201312312) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 31 Jan 2022 23:12:51 +0100

univention-radius (7.0.1-6) unstable; urgency=medium

  * Bug #54029: fix typo

 -- Florian Best <best@univention.de>  Sat, 29 Jan 2022 11:14:01 +0100

univention-radius (7.0.1-5) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 21 Jan 2022 16:35:26 +0100
