## univention-radius 7.0.1-7A~5.0.0.202202181709

=== debian/changelog ===
univention-radius (7.0.1-7A~5.0.0.202202181709) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 18 Feb 2022 17:09:29 +0100

univention-radius (7.0.1-7) unstable; urgency=medium

  * Bug #54461: fix copy-paste artefact in .postinst

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 16 Feb 2022 12:09:28 +0100
