## univention-radius 7.0.1-8A~5.0.0.202203152214

=== debian/changelog ===
univention-radius (7.0.1-8A~5.0.0.202203152214) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 15 Mar 2022 22:14:13 +0100

univention-radius (7.0.1-8) unstable; urgency=medium

  * Bug #54409: Use service specific password

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:25:25 +0100
