## univention-radius 7.0.1-10A~5.0.0.202205100915

=== debian/changelog ===
univention-radius (7.0.1-10A~5.0.0.202205100915) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 10 May 2022 09:15:22 +0200

univention-radius (7.0.1-10) unstable; urgency=medium

  * Bug #25916: Fix case sensitivity problem

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 09 May 2022 10:17:45 +0200

univention-radius (7.0.1-9) unstable; urgency=medium

  * Bug #25916 - VLAN-Zuordnung via 802.1x/RADIUS

 -- Peter Stoll <stoll.extern@univention.de>  Thu, 31 Mar 2022 09:00:25 +0100
