=== debian/control ===
Source: univention-radius
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python-debian,
 python-passlib,
 python-pytest,
 python3-all,
 python3-debian,
 python3-passlib,
 python3-pytest,
 univention-config-dev (>= 15.0.3),

Package: univention-radius
Architecture: any
Depends:
 freeradius,
 freeradius-ldap,
 freeradius-utils,
 python3,
 python3-univention-radius,
 shell-univention-lib (>= 9.0.11-9),
 univention-config,
 univention-directory-listener (>= 13.0.0-2),
 univention-join (>= 5.0.20-1),
 univention-ssl,
 ${misc:Depends},
 ${shlibs:Depends},
Description: FreeRADIUS 802.1X integration package for Univention Corporate Server
 Sets up a FreeRADIUS RADIUS server to support 802.1X authenticators.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python-univention-radius
Architecture: all
Depends:
 python-ldap,
 python-passlib,
 python-univention (>= 12.0.0-5),
 python-typing,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: UCS - RADIUS Python 2 modules
 This package contains Python 2 modules for the RADIUS
 integration.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-radius
Architecture: all
Depends:
 python3-ldap,
 python3-passlib,
 python3-univention,
 ${misc:Depends},
 ${python3:Depends},
Description: UCS - RADIUS Python 3 modules
 This package contains Python 3 modules for the RADIUS
 integration.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
