=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention RADIUS 802.1X
 #  rules file for the debian package
 #
-# Copyright (C) 2011-2021 Univention GmbH
+# Copyright (C) 2011-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
