## univention-radius 7.0.2-2A~5.0.0.202206222155

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Univention RADIUS 802.1X
 #
-# Copyright (C) 2011-2021 Univention GmbH
+# Copyright (C) 2011-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
