=== debian/changelog ===
univention-radius (7.0.2-2A~5.0.0.202206222155) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 22 Jun 2022 21:55:21 +0200

univention-radius (7.0.2-2) unstable; urgency=medium

  * Bug #54662: Increase Joinscript version: VLAN in RADIUS

 -- Peter Stoll <stoll.extern@univention.de>  Mon, 20 Jun 2022 16:22:05 +0200

univention-radius (7.0.2-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 packages

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:26:11 +0200
