=== debian/rules ===
--- 
+++ 
@@ -47,4 +47,4 @@
 	dh_auto_build
 
 %:
-	dh $@ --with python2,python3,ucr --buildsystem=pybuild
+	dh $@ --with python3,ucr --buildsystem=pybuild
