## univention-radius 7.0.5-1A~5.0.0.202302031945

=== debian/changelog ===
univention-radius (7.0.5-1A~5.0.0.202302031945) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:45:25 +0100

univention-radius (7.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:45 +0100

univention-radius (7.0.4-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:18:04 +0100

univention-radius (7.0.3-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:55:58 +0200
