## univention-radius 7.0.5-2A~5.0.0.202302241341

=== debian/changelog ===
univention-radius (7.0.5-2A~5.0.0.202302241341) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 24 Feb 2023 13:41:04 +0100

univention-radius (7.0.5-2) unstable; urgency=medium

  * Bug #55247: disable tls v3 for radius

 -- Maximilian Janßen <janssen@univention.de>  Tue, 14 Feb 2023 12:53:35 +0100
