## univention-radius 7.0.5-3A~5.0.0.202304111523

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,10 @@
 #
 # Univention RADIUS 802.1X
 #
-# Copyright (C) 2011-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright (C) 2011-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
