=== debian/changelog ===
univention-radius (7.0.5-3A~5.0.0.202304111523) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 Apr 2023 15:23:44 +0200

univention-radius (7.0.5-3) unstable; urgency=medium

  * Bug #55757: allow login with the primary email address

 -- Maximilian Janßen <janssen@univention.de>  Fri, 24 Feb 2023 19:06:27 +0100
