## univention-radius 7.0.5-4

=== debian/changelog ===
univention-radius (7.0.5-4) unstable; urgency=medium

  * Bug #56371: Replaced the German word "Kennwort" with "Passwort" inside the
    translations

 -- Mika Westphal <westphal@univention.de>  Fri, 04 Aug 2023 09:56:14 +0200
