=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Univention RADIUS 802.1X
 #  rules file for the debian package
 #
-# Copyright (C) 2011-2022 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright (C) 2011-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
