## univention-radius 7.0.6-1

=== debian/changelog ===
univention-radius (7.0.6-1) unstable; urgency=medium

  * Bug #56060: Support MAC authentication bypass
  * Bug #56832: UCS 5.0-6 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 12 Dec 2023 12:32:37 +0100

univention-radius (7.0.5-6) unstable; urgency=medium

  * Revert "Bug #55610: added radius logrotate configuration and a UCR variable"

    This reverts commit e5111c40f39cbc8ea8012ec0e81e3acd33c2d8c1.

 -- Mika Westphal <westphal@univention.de>  Tue, 22 Aug 2023 12:37:12 +0200
