## univention-radius 7.0.7-3

=== debian/changelog ===
univention-radius (7.0.7-3) unstable; urgency=medium

  * Bug #55007: preserve custom freeradius configuration

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 08 Apr 2024 19:28:19 +0200
