=== debian/changelog ===
univention-radius (8.0.10) unstable; urgency=medium

  * Bug #55007: preserve custom freeradius configuration

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 08 Apr 2024 19:28:19 +0200

univention-radius (8.0.9) unstable; urgency=medium

  * Bug #57069: Support different MAC formats for MAC authentication bypass

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 27 Mar 2024 13:11:58 +0100

univention-radius (8.0.8) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:55 +0100

univention-radius (8.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:19 +0100

univention-radius (8.0.6) unstable; urgency=medium

  * Bug #55996: load legacy provider before to enable md4 in univention-
    radius

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Thu, 07 Mar 2024 23:54:07 +0100

univention-radius (8.0.5) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:50 +0100

univention-radius (8.0.4) unstable; urgency=medium

  * Bug #55963: add /etc/freeradius.secret credentials file

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:49 +0100

univention-radius (8.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:29 +0100

univention-radius (8.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:20 +0100

univention-radius (8.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:35 +0100

univention-radius (7.0.7-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:54 +0100
