=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.9.8
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  python3-debian,
  python3-passlib,
  python3-pytest,
+ python3-samba,
  python3-setuptools,
  univention-config-dev (>= 15.0.3),
 
@@ -36,24 +37,12 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-Package: python-univention-radius
-Architecture: all
-Depends:
- ${misc:Depends},
-Description: UCS transitional dummy package
- This package contains Python 2 modules for the RADIUS
- integration.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: python3-univention-radius
 Architecture: all
 Depends:
  python3-ldap,
  python3-passlib,
+ python3-samba,
  python3-univention,
  ${misc:Depends},
  ${python3:Depends},
