## univention-radius 9.0.7

=== debian/changelog ===
univention-radius (9.0.7) unstable; urgency=medium

  * Bug #55007: preserve custom freeradius configuration

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Mon, 08 Apr 2024 19:28:19 +0200

univention-radius (9.0.6) unstable; urgency=medium

  * Bug #57069: Support different MAC formats for MAC authentication bypass

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 27 Mar 2024 13:11:58 +0100

univention-radius (9.0.5) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-radius (9.0.4) unstable; urgency=medium

  * Bug #55763: Reenable Radius TLS v1.3 by default

 -- Maximilian Janßen <janssen@univention.de>  Fri, 08 Mar 2024 00:18:46 +0100

univention-radius (9.0.3) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-radius (9.0.2) unstable; urgency=medium

  * Bug #46120: rebase UCR templates of univention-radius to Debian 12

 -- Mika Westphal <westphal@univention.de>  Fri, 08 Mar 2024 00:18:31 +0100

univention-radius (9.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:23 +0100
