## univention-radius 9.2.2

=== Makefile ===
#!/usr/bin/make -f
#
# Univention RADIUS 802.1X
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2011-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

build: univention-radius-ntlm-auth-suidwrapper

clean:
	$(RM) univention-radius-ntlm-auth-suidwrapper

.PHONY: clean build
