=== debian/changelog ===
univention-radius (9.2.2) unstable; urgency=low

  * Bug #58132: restrict permissions of
    /var/log/univention/radius_ntlm_auth.log to 0660

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 26 Jun 2025 11:34:52 +0200

univention-radius (9.2.1) unstable; urgency=medium

  * Bug #58132:
    - univention-radius-ntlm-auth has become more resilient against errors.
    - The log rotation for univention-radius-ntlm-auth has been fixed.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 19 Jun 2025 16:29:40 +0200

univention-radius (9.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:51 +0200

univention-radius (9.0.8-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:30 +0100
