=== debian/rules ===
#!/usr/bin/make -f
#
# Univention RADIUS 802.1X
#  rules file for the debian package
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2011-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export PYBUILD_NAME=univention-radius
export PYBUILD_AFTER_INSTALL=$(RM) '{destdir}/{install_dir}/univention/__init__.py'

override_dh_fixperms:
	dh_fixperms
	chmod u+s debian/univention-radius/usr/bin/univention-radius-ntlm-auth-suidwrapper

override_dh_auto_clean:
	$(MAKE) clean
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) build
	dh_auto_build

%:
	dh $@ --with python3,ucr --buildsystem=pybuild
