## univention-radius 9.2.3

=== debian/changelog ===
univention-radius (9.2.3) unstable; urgency=low

  * Bug #58425: do not emtpy the logfile
    /var/log/univention/radius_ntlm_auth.log during package update

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 26 Jun 2025 12:48:33 +0200
