## univention-radius 9.3.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 #
 # Univention RADIUS 802.1X
-#
-# Like what you see? Join us!
-# https://www.univention.com/about-us/careers/vacancies/
 #
 # SPDX-FileCopyrightText: 2011-2025 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
