=== debian/changelog ===
univention-radius (9.3.1) unstable; urgency=low

  * Bug #58373 EAP cipher_list is configurable
  * Bug #58374 EAP tls_min_version is configurable

 -- Jan Meier <jan.meier@univention.de>  Thu, 16 Oct 2025 12:49:22 +0200

univention-radius (9.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:22 +0200
